@import '../../styles.scss';

.perfil {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;

    form {
        .custom-checkbox label {
            cursor: pointer;
        }
    } 
}

.listagem-card {
    padding-left: 0;
    list-style: none;

    .btn-link {
        margin-top: 10px;
    }
}

.submit-container {
    text-align: right;

    button {
        display: inline-block;
        @media #{$mobile} {
            max-width: none;
        }
    }
}

.nav-tabs {
    .nav-link {
        width: 50% !important;
    }
}

.nav-grupo-pesquisa {
    .nav-item {
        width: 24%;
        margin-right: 1.33%;
        @media #{$mobile} {
            width: 100%;
            min-height: 78px;
        }

        &.last-item {
            margin-right: 0;
        }

        .nav-link {
            width: 100% !important;
        }
    }
}

.grupo-pesquisa {
    fieldset {
        margin: 0;
        max-height: 60px;
        margin-bottom: 0px !important;
        margin-top: 15px;
    
    }

    h4 {
        margin: 0 !important;
    }
}
@media (max-width: 576px){
    .title-3{
        font-size: 17px !important;
    }
}